Subject: [clue] No design team call tomorrow - Tuesday, March 20th

From: Mary Barnes <[email-masked]>
Date: Mon, 19 Mar 2012 14:33:30 -0500

We had not heard back that there is interest in a call tomorrow - we've
just heard that some folks won't be available. So, we will not have a call
tomorrow and we'll see you all next Tuesday morning in the CLUE WG session.

Thanks,
Mary.

On Mon, Mar 12, 2012 at 8:18 PM, Mary Barnes <[email-masked]>wrote:

> Since everyone has been very busy updating docs, I'm not sure that there
> is value in a call tomorrow.   We could have one on the 20th if folks think
> that would be useful.  Please let the chairs know if you think it would be
> worthwhile to discuss a particular topic before the interim.
>
> Thanks,
> Mary.
>